BODY{overflow:auto;zoom:1;padding:0!important;spacing:0!important;border:0!important;margin:0!important;BACKGROUND-COLOR:#F0F6FF;COLOR:#000000;
font-family:Verdana,Tahoma,Helvetica,Geneva,Sans-Serif;font-size:13px;
SCROLLBAR-BASE-COLOR:#6A7DA4;SCROLLBAR-FACE-COLOR:#6A7DA4;SCROLLBAR-TRACK-COLOR:#FFF0F0;SCROLLBAR-SHADOW-COLOR:#FFF0F0;SCROLLBAR-ARROW-COLOR:#9FCFFF;scrollbar-3d-light-color:#FFF0F0;}
A:LINK{COLOR:#3960AF;TEXT-DECORATION:underline;font-style:normal;text-shadow:0;padding:0;spacing:0;}
A:VISITED{COLOR:#603090;TEXT-DECORATION:underline;font-style:normal;text-shadow:0;padding:0;spacing:0;}
A:HOVER{COLOR:#293999;TEXT-DECORATION:underline overline;font-style:normal;text-shadow:0;padding:0;spacing:0;}
A:ACTIVE{COLOR:#293999;TEXT-DECORATION:underline;font-style:normal;text-shadow:0;padding:0;spacing:0;}
A:focus{COLOR:#293999;TEXT-DECORATION:underline overline;font-style:normal;text-shadow:0;padding:0;spacing:0;}
.SH{text-shadow:1px 1px 1px #9FCFF0;}
.SFS{text-shadow:1px 1px 1px SLATEGRAY;}
.SFF{text-shadow:1px 1px 1px GOLD;}
.SSG{text-shadow:1px 1px 1px #9FCFFF;}
.SD{text-shadow:1px 1px 1px STEELBLUE;}
.AXG{text-shadow:1px 1px 1px dodgerblue;}
.BLK{text-shadow:1px 1px 1px #000000;}
.810{text-shadow:1px 1px 1px BLUE;}
#FM{color:#000000;background-color:#FFFFFF;}
.IMP{padding:0 4px 0 4px;spacing:0;border:1px solid #C06F6F;background-color:#FFF6F6;text-shadow:none;}
UL{list-style-image:url(squared.gif)!important;background-repeat:no-repeat!important;list-style-type:none!important;COMPACT:compact;}
OL{list-style-image:url()!important;background-image:url()!important;background-repeat:no-repeat!important;COMPACT:compact;}
.BRX{font-family:Impact,Helvetica,Sans-Serif;font-weight:bold;color:STEELBLUE;text-shadow:none;}
.BUL{text-shadow:1px 1px 1px STEELBLUE;font-weight:bold;}
.FRM{padding:0 4px 0 4px;spacing:0;border:1px solid #6A7DA4;background-color:#FFFFFF;color:STEELBLUE;text-shadow:1px 1px 1px PINK;}
.FRX{padding:0 4px 0 4px;spacing:0;border:1px solid #995555;background-color:#FFFFFF;color:STEELBLUE;font-weight:bold;text-shadow:none;}
.FRY{padding:0 4px 0 4px;spacing:0;border:2px solid STEELBLUE;background-color:#FFFCCF;color:#000000;font-weight:bold;text-shadow:none;}
.FRZ{padding:0 4px 0 4px;spacing:0;border:1px solid #995555;background-color:#FFF9F9;color:#000000;font-weight:bold;text-shadow:none;}
.NIK{padding:0 4px 0 4px;spacing:0;border:1px solid #000000;background-color:CORNSILK;font-weight:bold;text-shadow:none;TEXT-DECORATION:none;color:SADDLEBROWN;}
.NIX{padding:0 4px 0 4px;spacing:0;border:1px solid SADDLEBROWN;background-color:CORNSILK;font-weight:bold;text-shadow:none;TEXT-DECORATION:none;color:#000000;}
.NKN{padding:0 2px 0 2px;spacing:0;border:1px solid #000000;background-color:CORNSILK;font-weight:bold;text-shadow:none;TEXT-DECORATION:none;}
.ULX{list-style-image:url()!important;background-repeat:no-repeat!important;list-style-type:none!important;}

/* Body */
.autoindex_body,HTML{font-family:verdana,sans-serif;font-size:13px;background-color:#F0F6FF;}

/* Images */
.autoindex_body,IMG{border:none;}

/* Tables */
.autoindex_table{border:1px solid #7F8FA9;border-spacing:0;spacing:2px;padding:2px;}
/* width:67%; */
.light_row{background-color:#F3F6FC;font-size:13px;}
.dark_row{background-color:#DFDFEF;font-size:13px;}
.autoindex_td{font-size:13px;font-family:verdana,sans-serif;border:1px solid #7F8FA9;padding:2px;spacing:2px;text-align:left;white-space:nowrap;}
.autoindex_td_right{font-size:13px;font-family:verdana,sans-serif;border:1px solid #7F8FA9;padding:2px;spacing:2px;text-align:left;white-space:nowrap;}
.autoindex_th{font-size:13px;background-color:#DFDFEF;border:1px solid #7F8FA9;padding:2px;spacing:2px;text-align:left;}

/* Links */
.plain_link{color:#000000;text-decoration:none;}
.autoindex_a:link{color:#0000FF;text-decoration:none;}
.autoindex_a:visited,.autoindex_a:active,.autoindex_a:hover{color:#00008F;text-decoration:none;}
.light_row:hover,.dark_row:hover{background-color:#FFFFA8;}

/* Buttons */
.button{color:#707070;background-color:#F3F6FC;font-family:sans-serif;font-size:11px;text-align:left;vertical-align:middle;font-weight:bold;cursor:pointer;border:none;padding:3px 10px 3px 10px;}

/* Misc */
.paragraph{background:#F3F6FC;font-size:13px;color:#000030;}
.autoindex_hr{color:#000030;background-color:#000030;border:none;width:85%;height:1px;}
.autoindex_small{font-size:12px;font-family:Sans-Serif;}
